Bug 604904 - [abrt] crash in canorus-0.7-6.R1213.20100530svn.fc12: raise: Process /usr/bin/canorus was killed by signal 6 (SIGABRT)
[abrt] crash in canorus-0.7-6.R1213.20100530svn.fc12: raise: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: canorus (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:ef2b3af7935a2355c2eee71cace...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 20:26 EDT by echapin
Modified: 2010-12-03 08:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:50:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.09 KB, text/plain)
2010-06-16 20:26 EDT, echapin
no flags Details

  None (edit)
Description echapin 2010-06-16 20:26:35 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: canorus
component: canorus
crash_function: raise
executable: /usr/bin/canorus
global_uuid: ef2b3af7935a2355c2eee71cace95053588496cc
kernel: 2.6.32.14-127.fc12.i686
package: canorus-0.7-6.R1213.20100530svn.fc12
rating: 4
reason: Process /usr/bin/canorus was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

comment
-----
Program closes, saved file is empty.
Most recent fc12 kernel with most recent fc12 canorus update, all other updates a well.
Acer Aspire 1 160Gb hd model w. 1 Gb ram.
The last update was supposed to fix the file-close problem.
I want Canorus to work - it has options I want which are unavailable elsewhere.

How to reproduce
-----
1.setup program
2.add notes to the default score
3.attempt to save-as to a file
Comment 1 echapin 2010-06-16 20:26:37 EDT
Created attachment 424620 [details]
File: backtrace
Comment 2 Orcan Ogetbil 2010-06-16 22:56:26 EDT
I'm sorry to hear that the newest update doesn't work for you. However, here at Fedora we are not the developers of this software. It would be best to contact canorus developers to ask about the its status. 

Canorus is still at beta stage, and unfortunately its development seems to go very slow these days. I am not sure if we should keep it in Fedora since we keep getting these bug reports and I don't have time to debug them myself.

There is mscore-0.9.6 in the updates-testing repository that does musical notation. It is an update with various enhancements to mscore-0.9.5 that is in the stable repository. Did you give that a try?
Comment 3 Bug Zapper 2010-11-03 09:08:21 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 08:50:02 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.